#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Nisje Community\n"
"POT-Creation-Date: 2018-07-02 15:43+0200\n"
"PO-Revision-Date: 2018-05-31 13:04+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: nisje-loader.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: class-core.php:171
msgid ""
"BuddyPress, JWT or ACF Pro is missing. Please activate BuddyPress, JWT and "
"ACF before you activate this plugin."
msgstr ""

#: class-core.php:210
msgid "Plugin updated!"
msgstr ""

#: class-core.php:307
msgid "You are not allowed backend with this user."
msgstr ""

#: class-core.php:415
msgid "You are not currently logged in."
msgstr ""

#: class-core.php:437
msgid "Primary Menu"
msgstr ""

#: class-core.php:511
msgid "The installation is not properly set up. Could not find the App."
msgstr ""

#: includes/acf/fields/class-acf-field-bp-groups.php:18
msgid "BuddyPress Groups"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-groups.php:40
#: includes/acf/fields/class-acf-field-bp-member-types.php:39
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:72
#: includes/acf/fields/class-acf-field-bp-user-groups.php:41
msgid "Return Format"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-groups.php:45
#: includes/acf/fields/class-acf-field-bp-member-types.php:44
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:77
#: includes/acf/fields/class-acf-field-bp-user-groups.php:46
msgid "Id"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-groups.php:75
#: includes/acf/fields/class-acf-field-bp-user-groups.php:75
msgid "Not connected to a group"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-member-types.php:18
msgid "BuddyPress Member Types"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-member-types.php:45
msgid "Object"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-member-types.php:68
msgid "Not connected to a member type"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:18
msgid "BuddyPress Profile Fields"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:30
msgctxt "Select2 JS matches_1"
msgid "One result is available, press enter to select it."
msgstr ""

#. translators: %d Select2 JS matches_n.
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:32
#, php-format
msgctxt "Select2 JS matches_n"
msgid "%d results are available, use up and down arrow keys to navigate."
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:33
msgctxt "Select2 JS matches_0"
msgid "No matches found"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:34
msgctxt "Select2 JS input_too_short_1"
msgid "Please enter 1 or more characters"
msgstr ""

#. translators: %d Select2 JS input_too_short_n.
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:36
#, php-format
msgctxt "Select2 JS input_too_short_n"
msgid "Please enter %d or more characters"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:37
msgctxt "Select2 JS input_too_long_1"
msgid "Please delete 1 character"
msgstr ""

#. translators: %d Select2 JS input_too_long_n.
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:39
#, php-format
msgctxt "Select2 JS input_too_long_n"
msgid "Please delete %d characters"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:40
msgctxt "Select2 JS selection_too_long_1"
msgid "You can only select 1 item"
msgstr ""

#. translators: %d Select2 JS selection_too_long_n.
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:42
#, php-format
msgctxt "Select2 JS selection_too_long_n"
msgid "You can only select %d items"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:43
msgctxt "Select2 JS load_more"
msgid "Loading more results&hellip;"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:44
msgctxt "Select2 JS searching"
msgid "Searching&hellip;"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:45
msgctxt "Select2 JS load_fail"
msgid "Loading failed"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:86
msgid "Select multiple values?"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:91
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:106
msgid "Yes"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:92
#: includes/acf/fields/class-acf-field-bp-profile-fields.php:107
msgid "No"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-profile-fields.php:101
msgid "Stylised UI"
msgstr ""

#: includes/acf/fields/class-acf-field-bp-user-groups.php:18
msgid "BuddyPress User Groups"
msgstr ""

#. Plugin Name of the plugin/theme
#: includes/class-settings.php:58
msgid "Nisje Community"
msgstr ""

#: includes/class-settings.php:130 includes/class-settings.php:131
msgid "Community Options"
msgstr ""

#: includes/components/attachments/class-attachments.php:22
msgid "Attachments"
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:178
msgid "Content hash did not match expected."
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:208
msgid "No files supplied"
msgstr ""

#. translators: %1$s: Current component. %2$s: Registered components.
#: includes/components/attachments/rest-handlers/class-attachments-controller.php:312
#, php-format
msgid "The component(s) you provided, %1$s, is not one of %2$s."
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:334
msgid "The ID."
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:339
msgid "Limit result set to items with a specific BuddyPress component."
msgstr ""

#: includes/components/attachments/rest-handlers/class-attachments-controller.php:348
msgid "The ID of some other object primarily associated with this one."
msgstr ""

#: includes/components/avatars/class-avatars.php:22
msgid "Avatars"
msgstr ""

#: includes/components/avatars/class-avatars.php:69
#: includes/components/avatars/class-avatars.php:84
msgid "Avatar"
msgstr ""

#: includes/components/avatars/helper-functions.php:149
msgid "Size avatar URL"
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:44
#: includes/components/groups/rest-handlers/class-groups-controller.php:75
msgid "Required to be true, as resource does not support trashing."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:80
#: includes/components/groups/rest-handlers/class-groups-controller.php:419
msgid "You are not allowed to update groups as this user."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:92
msgid "You are not allowed to upload avatars."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:147
msgid "No preg match."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:161
#: includes/components/avatars/rest-handlers/class-avatars-controller.php:312
msgid "No data supplied"
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:166
msgid "File type not allowed."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:174
#: includes/components/avatars/rest-handlers/class-avatars-controller.php:191
msgid "The file could not be uploaded."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:241
msgid "You are not allowed to delete group avatar as this user."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:253
msgid "You are not allowed to delete avatars."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:272
#: includes/components/groups/rest-handlers/class-groups-controller.php:586
msgid "Groups do not support trashing."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:316
msgid "No Content-Type supplied"
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:320
msgid "No Content-Disposition supplied"
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:326
msgid ""
"Invalid Content-Disposition supplied. Content-Disposition needs to be "
"formatted as `attachment; filename=\"image.png\"` or similar."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:335
msgid "Content hash did not match expected"
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:351
msgid "Could not open file handle"
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:491
#: includes/components/avatars/rest-handlers/extend-groups.php:17
#: includes/components/avatars/rest-handlers/extend-user.php:15
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:308
#: includes/components/members/rest-handlers/class-members-controller.php:364
#: includes/rest-handlers/extend-post-types.php:157
msgid "Avatar URLs for the resource"
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:498
msgid "Avatar object."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:505
msgid "Avatar item id."
msgstr ""

#: includes/components/avatars/rest-handlers/class-avatars-controller.php:511
msgid "Base64 file."
msgstr ""

#: includes/components/avatars/rest-handlers/extend-settings.php:13
msgid "URL for the avatars API"
msgstr ""

#: includes/components/bookmarks/class-bookmarks.php:22
msgid "Bookmarks"
msgstr ""

#: includes/components/bookmarks/class-bookmarks.php:51
msgid "User bookmarks"
msgstr ""

#: includes/components/bookmarks/rest-handlers/class-bookmarks-controller.php:108
msgid "Please provide some new data."
msgstr ""

#: includes/components/bookmarks/rest-handlers/class-bookmarks-controller.php:117
msgid ""
"We could not save the bookmarks. Please contact the administrator with error "
"code 2301."
msgstr ""

#: includes/components/bookmarks/rest-handlers/class-bookmarks-controller.php:208
msgid "A unique alphanumeric ID user to save bookmarks."
msgstr ""

#: includes/components/bookmarks/rest-handlers/class-bookmarks-controller.php:213
msgid "Bookmarks to save."
msgstr ""

#: includes/components/comments/class-comments.php:24
msgid "Comments"
msgstr ""

#: includes/components/customizer/class-customizer.php:22
msgid "Customizer"
msgstr ""

#: includes/components/customizer/class-customizer.php:40
msgid "Base colors"
msgstr ""

#: includes/components/customizer/class-customizer.php:43
msgid "Link color"
msgstr ""

#: includes/components/customizer/class-customizer.php:49
msgid "Icon color"
msgstr ""

#: includes/components/customizer/class-customizer.php:57
msgid "Navigation"
msgstr ""

#: includes/components/customizer/class-customizer.php:60
msgid "Toolbar background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:66
msgid "Toolbar icon color"
msgstr ""

#: includes/components/customizer/class-customizer.php:72
msgid "Toolbar icon color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:78
msgid "Toolbar icon color - burger (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:84
msgid "Toolbar border color"
msgstr ""

#: includes/components/customizer/class-customizer.php:91
msgid "Notification bullet background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:97
msgid "Notification bullet text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:103
msgid "Sidebar background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:109
msgid "Sidebar text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:115
msgid "Sidebar icon color"
msgstr ""

#: includes/components/customizer/class-customizer.php:121
msgid "Sidebar text color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:127
msgid "Sidebar icon color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:133
msgid "Sidebar background color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:139
msgid "Sidebar background color (active)"
msgstr ""

#: includes/components/customizer/class-customizer.php:145
msgid "Sidebar border color (active)"
msgstr ""

#: includes/components/customizer/class-customizer.php:151
msgid "Sidebar icon color (active)"
msgstr ""

#: includes/components/customizer/class-customizer.php:157
msgid "Sidebar section title color"
msgstr ""

#: includes/components/customizer/class-customizer.php:163
msgid "Sidebar share button background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:169
msgid "Sidebar share button background color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:175
msgid "Sidebar share button text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:181
msgid "Sidebar share button text color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:187
msgid "Sidebar share icons color"
msgstr ""

#: includes/components/customizer/class-customizer.php:193
msgid "Alt. sidebar title color"
msgstr ""

#: includes/components/customizer/class-customizer.php:199
msgid "Alt. sidebar icon color"
msgstr ""

#: includes/components/customizer/class-customizer.php:205
msgid "Alt. sidebar text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:211
msgid "Alt. sidebar text color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:217
msgid "Alt. sidebar background color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:223
msgid "Alt. sidebar background color (active)"
msgstr ""

#: includes/components/customizer/class-customizer.php:229
msgid "Alt. sidebar share button background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:235
msgid "Alt. sidebar share button background color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:241
msgid "Alt. sidebar share button text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:247
msgid "Alt. sidebar share button text color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:258
msgid "Event: background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:264
msgid "Event: text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:270
msgid "Box background color top level editorial"
msgstr ""

#: includes/components/customizer/class-customizer.php:276
msgid "Box color top level editorial"
msgstr ""

#: includes/components/customizer/class-customizer.php:282
msgid "General boxes: text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:288
msgid "Button: background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:294
msgid "Button: background color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:300
msgid "Button: border color"
msgstr ""

#: includes/components/customizer/class-customizer.php:306
msgid "Button: border color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:312
msgid "Button: text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:318
msgid "Button: text color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:324
msgid "Tags token: background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:330
msgid "Tags token: background color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:342
msgid "Tags token: text color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:353
msgid "Bookmarks: background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:359
msgid "Bookmarks: text color"
msgstr ""

#: includes/components/customizer/class-customizer.php:365
msgid "Bookmarks: text color (hover)"
msgstr ""

#: includes/components/customizer/class-customizer.php:371
msgid "Bookmarks: icon background color"
msgstr ""

#: includes/components/customizer/class-customizer.php:377
msgid "Bookmarks: icon color"
msgstr ""

#: includes/components/customizer/class-customizer.php:383
msgid "Bookmarks: arrow color"
msgstr ""

#: includes/components/customizer/class-customizer.php:389
msgid "Article: Edit icon color"
msgstr ""

#: includes/components/customizer/class-customizer.php:437
msgid "Design"
msgstr ""

#: includes/components/customizer/class-customizer.php:447
msgid "Font"
msgstr ""

#: includes/components/customizer/rest-handlers/extend-settings.php:17
msgid "Font."
msgstr ""

#: includes/components/customizer/rest-handlers/extend-settings.php:56
msgid "Colors"
msgstr ""

#: includes/components/event/class-event.php:29
#: includes/components/event/post-types/post-type-event.php:16
msgid "Event"
msgstr ""

#: includes/components/event/class-event.php:238
msgid "Calendar list"
msgstr ""

#: includes/components/event/post-types/post-type-event-group.php:14
msgid "Group Events"
msgstr ""

#: includes/components/event/post-types/post-type-event-group.php:15
msgid "Group Event"
msgstr ""

#: includes/components/event/post-types/post-type-event.php:15
msgid "Events"
msgstr ""

#: includes/components/event/rest-handlers/class-event-attend-controller.php:93
#: includes/components/event/rest-handlers/class-event-invite-controller.php:96
msgid "The event was not found."
msgstr ""

#: includes/components/event/rest-handlers/class-event-attend-controller.php:108
msgid "Sorry, you are not allowed to attend to events from this group."
msgstr ""

#: includes/components/event/rest-handlers/class-event-attend-controller.php:134
msgid ""
"The user could not attend to event. Please contact the administrator with "
"error code 2501."
msgstr ""

#: includes/components/event/rest-handlers/class-event-attend-controller.php:211
#: includes/components/event/rest-handlers/class-event-invite-controller.php:240
msgid "A unique alphanumeric ID of the event to attend."
msgstr ""

#: includes/components/event/rest-handlers/class-event-attend-controller.php:217
msgid "A unique alphanumeric ID of the user to attend."
msgstr ""

#: includes/components/event/rest-handlers/class-event-attend-controller.php:222
msgid "Status for the user."
msgstr ""

#: includes/components/event/rest-handlers/class-event-invite-controller.php:77
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1013
msgid "Missing user ids."
msgstr ""

#: includes/components/event/rest-handlers/class-event-invite-controller.php:109
msgid "Sorry, you are not allowed to invite users to events from this group."
msgstr ""

#: includes/components/event/rest-handlers/class-event-invite-controller.php:246
msgid "The id of inviter. Fallback to logged in user if not set."
msgstr ""

#: includes/components/event/rest-handlers/class-event-invite-controller.php:251
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:224
msgid "Array of users to invite."
msgstr ""

#: includes/components/event/rest-handlers/class-event-invite-controller.php:260
msgid "Invited users"
msgstr ""

#: includes/components/event/rest-handlers/class-event-invite-controller.php:269
msgid "Users not invited"
msgstr ""

#: includes/components/event/rest-handlers/extend-event-shared.php:27
msgid "Start date"
msgstr ""

#: includes/components/event/rest-handlers/extend-event-shared.php:46
msgid "End date"
msgstr ""

#: includes/components/event/rest-handlers/extend-event-shared.php:65
msgid "Location"
msgstr ""

#: includes/components/event/rest-handlers/extend-event-shared.php:76
msgid "Users ids of users that is attending to this event."
msgstr ""

#: includes/components/event/rest-handlers/extend-event-shared.php:91
msgid "Users ids of users that is not attending to this event."
msgstr ""

#: includes/components/event/rest-handlers/extend-event-shared.php:106
msgid "Users ids of users that is maybe attending to this event."
msgstr ""

#: includes/components/event/rest-handlers/extend-event-shared.php:121
msgid "Users ids of users that is invited to this event."
msgstr ""

#: includes/components/event/taxonomies/taxonomy-category.php:16
#: includes/components/news/taxonomies/taxonomy-category.php:17
#: includes/components/wiki/taxonomies/taxonomy-category.php:14
msgctxt "taxonomy general name"
msgid "Categories"
msgstr ""

#: includes/components/event/taxonomies/taxonomy-category.php:17
#: includes/components/news/taxonomies/taxonomy-category.php:18
#: includes/components/wiki/taxonomies/taxonomy-category.php:15
msgctxt "taxonomy singular name"
msgid "Category"
msgstr ""

#: includes/components/event/taxonomies/taxonomy-category.php:18
#: includes/components/news/taxonomies/taxonomy-category.php:19
#: includes/components/wiki/taxonomies/taxonomy-category.php:24
msgid "Categories"
msgstr ""

#: includes/components/event/taxonomies/taxonomy-tag.php:16
#: includes/components/news/taxonomies/taxonomy-tag.php:17
#: includes/components/wiki/taxonomies/taxonomy-tag.php:14
#: includes/taxonomies/taxonomy-tags.php:12
msgctxt "taxonomy general name"
msgid "Tags"
msgstr ""

#: includes/components/event/taxonomies/taxonomy-tag.php:17
#: includes/components/news/taxonomies/taxonomy-tag.php:18
#: includes/components/wiki/taxonomies/taxonomy-tag.php:15
msgctxt "taxonomy singular name"
msgid "Tags"
msgstr ""

#: includes/components/event/taxonomies/taxonomy-tag.php:18
#: includes/components/news/taxonomies/taxonomy-tag.php:19
#: includes/components/wiki/taxonomies/taxonomy-tag.php:24
msgid "Tags"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-feed-layouts.php:24
#: includes/components/feed/acf/field-groups/acf-field-group-feed-layouts.php:28
msgid "Feed layouts"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-feed-layouts.php:35
#: includes/components/front-page/acf/field-groups/acf-field-group-front-page-layouts.php:24
msgid "Add layout"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-feed-layouts.php:42
msgid "The member type triggering this feed."
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:16
#: includes/components/feed/class-feed.php:35
#: includes/components/feed/class-feed.php:195
#: includes/components/feed/class-feed.php:196
#: includes/components/feed/post-types/post-type-feed.php:14
#: includes/components/feed/post-types/post-type-feed.php:15
msgid "Feed"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:20
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:20
msgid "Twitter Consumer Key"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:39
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:39
msgid "Twitter Consumer Secret"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:58
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:58
msgid "Twitter Access Token"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:77
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:77
msgid "Twitter Access Secret"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:96
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:96
msgid "Twitter API Function"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:115
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:115
msgid "Default bookmarks"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:134
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:134
msgid "Link title"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:153
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:153
#: includes/components/wiki/acf/field-groups/acf-field-group-options.php:48
msgid "Link"
msgstr ""

#: includes/components/feed/acf/field-groups/acf-field-group-options-feed.php:169
#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:169
msgid "Restrict link to memeber type."
msgstr ""

#: includes/components/feed/layouts/class-cards.php:54
#: includes/components/feed/layouts/class-cards.php:89
msgid "Cards"
msgstr ""

#: includes/components/feed/layouts/class-cards.php:73
#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:63
msgid "Latest from main group"
msgstr ""

#: includes/components/feed/layouts/class-cards.php:74
msgid "Latest from all the users groups"
msgstr ""

#: includes/components/feed/layouts/class-cards.php:75
#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:65
msgid "Latest sitewide"
msgstr ""

#: includes/components/feed/layouts/class-cards.php:98
msgid "Cards content"
msgstr ""

#: includes/components/feed/layouts/class-cards.php:109
msgid "Row with 3 content cards"
msgstr ""

#: includes/components/feed/layouts/class-twitter.php:30
msgid "Twitter"
msgstr ""

#: includes/components/feed/layouts/class-twitter.php:51
#: includes/components/front-page/layouts/class-di-front-page-layout-twitter.php:62
#: includes/components/front-page/layouts/class-di-front-page-layout-twitter.php:87
msgid "Tweet"
msgstr ""

#: includes/components/feed/layouts/class-twitter.php:56
#: includes/components/front-page/layouts/class-di-front-page-layout-twitter.php:92
msgid "Username"
msgstr ""

#: includes/components/feed/rest-handlers/class-custom-feed-controller.php:118
msgid "Invalid feed."
msgstr ""

#: includes/components/feed/rest-handlers/class-custom-feed-controller.php:122
#: includes/components/front-page/rest-handlers/class-front-page-controller.php:118
msgid "No fields found."
msgstr ""

#: includes/components/feed/rest-handlers/class-custom-feed-controller.php:185
#: includes/components/feed/rest-handlers/extend-settings.php:85
msgid "Custom Feed Content"
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:60
msgid "Sorry, you are not allowed to see content for this group."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:237
#: includes/rest-handlers/class-base-archive-post-controller.php:170
msgid "The page number requested is larger than the number of pages available."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:480
msgid "The date the object was published, in the site's timezone."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:487
msgid "The date the object was published, as GMT."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:494
#: includes/components/groups/rest-handlers/class-groups-controller.php:48
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:33
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:32
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:48
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:64
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:80
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:96
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:112
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:128
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:144
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:160
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:176
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:192
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:208
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:235
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:251
#: includes/components/members/rest-handlers/class-members-controller.php:43
#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:42
#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:61
#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:46
msgid "Unique identifier for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:500
msgid "The date the object was last modified, in the site's timezone."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:507
msgid "The date the object was last modified, as GMT."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:514
msgid "Type of Post for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:520
msgid "The title for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:529
msgid "HTML title for the object, transformed for display."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:537
msgid "The content for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:546
msgid "HTML content for the object, transformed for display."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:554
msgid "The ID for the author of the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:559
msgid "The excerpt for the object."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:568
msgid "HTML excerpt for the object, transformed for display."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:594
msgid "Limit result to a specific group."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:599
msgid "Limit response to posts published after a given ISO8601 compliant date."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:605
msgid "Limit result set to posts assigned to specific authors."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:614
msgid "Ensure result set excludes posts assigned to specific authors."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:623
msgid ""
"Limit response to posts published before a given ISO8601 compliant date."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:629
#: includes/components/groups/rest-handlers/class-groups-controller.php:1451
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:348
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:481
msgid "Ensure result set excludes specific IDs."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:638
msgid "Offset the result set by a specific number of items."
msgstr ""

#. translators: %s: taxonomy name
#: includes/components/feed/rest-handlers/class-feed-controller.php:652
#: includes/components/feed/rest-handlers/class-feed-controller.php:674
#, php-format
msgid ""
"Limit result set to all items that have the specified term assigned in the "
"%s taxonomy."
msgstr ""

#. translators: %s: taxonomy name
#: includes/components/feed/rest-handlers/class-feed-controller.php:662
#: includes/components/feed/rest-handlers/class-feed-controller.php:684
#, php-format
msgid ""
"Limit result set to all items except those that have the specified term "
"assigned in the %s taxonomy."
msgstr ""

#: includes/components/feed/rest-handlers/class-feed-controller.php:693
msgid "Filter by post types."
msgstr ""

#: includes/components/front-page/acf/field-groups/acf-field-group-front-page-layouts.php:13
#: includes/components/front-page/acf/field-groups/acf-field-group-front-page-layouts.php:17
msgid "Front page layouts"
msgstr ""

#: includes/components/front-page/acf/field-groups/acf-field-group-front-page-layouts.php:31
msgid "The member type triggering this front page."
msgstr ""

#: includes/components/front-page/acf/field-groups/acf-field-group-options-front-page.php:16
#: includes/components/front-page/class-front-page.php:22
#: includes/components/front-page/classes/class-di-front-page-settings.php:69
msgid "Front Page"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:48
msgid "Boxes"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:64
msgid "Latest from user groups"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:74
msgid "Row with 3 contet boxes"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:79
msgid "Box 1"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:95
#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:132
#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:169
msgid "Box content"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:116
msgid "Box 2"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-boxes.php:153
msgid "Box 3"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-infinite-boxes.php:19
#: includes/components/front-page/layouts/class-di-front-page-layout-infinite-boxes.php:35
msgid "Infinite boxes"
msgstr ""

#: includes/components/front-page/layouts/class-di-front-page-layout-infinite-boxes.php:51
msgid "Populate infinite boxes."
msgstr ""

#: includes/components/front-page/post-types/post-type-front-page.php:12
msgctxt "post type general name"
msgid "Front page"
msgstr ""

#: includes/components/front-page/post-types/post-type-front-page.php:13
msgctxt "post type singular name"
msgid "Front page"
msgstr ""

#: includes/components/front-page/post-types/post-type-front-page.php:23
msgctxt "Rewrite slug"
msgid "dekode-front-page"
msgstr ""

#: includes/components/front-page/rest-handlers/class-front-page-controller.php:114
msgid "Invalid front page."
msgstr ""

#: includes/components/front-page/rest-handlers/class-front-page-controller.php:178
msgid "Front page content."
msgstr ""

#: includes/components/gdpr/acf/field-groups/acf-field-group-options-gdpr-layouts.php:15
msgid "GDPR Layouts"
msgstr ""

#: includes/components/gdpr/acf/field-groups/acf-field-group-options-gdpr-layouts.php:19
msgid "Layout"
msgstr ""

#: includes/components/gdpr/acf/field-groups/acf-field-group-options-gdpr-layouts.php:23
msgid "Add GRDP layout"
msgstr ""

#: includes/components/gdpr/acf/field-groups/acf-field-group-options-gdpr-layouts.php:27
#: includes/components/profile-layouts/class-profile-layouts.php:120
#: includes/components/profile-layouts/class-profile-layouts.php:151
msgid "Title"
msgstr ""

#: includes/components/gdpr/acf/field-groups/acf-field-group-options-gdpr-layouts.php:34
msgid "Wysiwyg"
msgstr ""

#: includes/components/gdpr/acf/field-groups/acf-field-group-options-gdpr-layouts.php:45
msgid "Required"
msgstr ""

#: includes/components/gdpr/class-gdpr.php:24
msgid "GDPR"
msgstr ""

#: includes/components/gdpr/rest-handlers/extend-settings.php:25
msgid "Collection of GDPR fields"
msgstr ""

#: includes/components/gdpr/rest-handlers/extend-settings.php:32
msgid "Title for the layout."
msgstr ""

#: includes/components/gdpr/rest-handlers/extend-settings.php:38
msgid "Content for the layout."
msgstr ""

#: includes/components/gdpr/rest-handlers/extend-settings.php:44
msgid "Required?"
msgstr ""

#: includes/components/gdpr/rest-handlers/extend-settings.php:50
msgid "Hash"
msgstr ""

#: includes/components/gdpr/rest-handlers/extend-user.php:34
msgid "Collection of GDPR fields."
msgstr ""

#: includes/components/gdpr/rest-handlers/extend-user.php:62
msgid "Collection of gdpr fields"
msgstr ""

#: includes/components/global-message/class-global-message.php:22
#: includes/components/global-message/post-types/post-type-global-message.php:15
msgid "Global Message"
msgstr ""

#: includes/components/global-message/post-types/post-type-global-message.php:14
#: includes/components/global-message/rest-handlers/extend-front-page.php:56
msgid "Global Messages"
msgstr ""

#: includes/components/global-message/rest-handlers/extend-global-message.php:18
#: includes/rest-handlers/extend-post-types.php:26
msgid "Number of comments"
msgstr ""

#: includes/components/global-message/rest-handlers/extend-global-message.php:44
#: includes/rest-handlers/extend-post-types.php:77
msgid "Author"
msgstr ""

#: includes/components/global-message/rest-handlers/extend-global-message.php:74
#: includes/rest-handlers/extend-post-types.php:99
msgid "Image data"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:15
#: includes/components/group-types/class-group-types.php:24
#: includes/components/group-types/class-group-types.php:91
#: includes/components/group-types/class-group-types.php:92
msgid "Group Types"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:19
msgid "Register Group Types"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:34
msgid "Add group type"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:38
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:38
msgid "Key"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:50
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:50
msgid "Ex: student"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:57
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:57
msgid "Name"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:76
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:76
msgid "Singular Name"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:95
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:95
msgid "Has directory?"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:111
#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:111
msgid "Directory slug"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:138
#: includes/components/profile-layouts/helper-functions.php:96
msgid "Description"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:141
msgid ""
"Used to describe the group type. If this is passed, this is currently shown "
"on the group creation screen to describe the group type."
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:157
msgid "Show in create screen?"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:160
msgid ""
"If set to true, the group type will be shown when the bp_group_type_list() "
"function is used by default. Currently, the group type list is shown when on "
"a group page.If set to true, the group type will be selectable during group "
"creation and when a group administrator is on the group’s “Manage > "
"Settings” page."
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:173
msgid "Show in list?"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:176
msgid ""
"If set to true, the group type will be shown when the bp_group_type_list() "
"function is used by default. Currently, the group type list is shown when on "
"a group page."
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:189
msgid "Create screen checked?"
msgstr ""

#: includes/components/group-types/acf/field-groups/acf-field-group-options-group-types.php:192
msgid ""
"If the \"show_in_create_screen\" argument is set to true, this argument will "
"toggle the checkbox for our group type so it is checked by default during "
"the group creation process. This is handy if you wanted to imply that the "
"group type should be enforced, but the decision ultimately lies with the "
"group creator."
msgstr ""

#: includes/components/group-types/rest-handlers/extend-settings.php:14
#: includes/components/groups/rest-handlers/class-groups-controller.php:1265
msgid "Group Types."
msgstr ""

#: includes/components/groups/class-groups.php:22
#: includes/components/mail-notifications/class-mail-notifications.php:50
msgid "Groups"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:97
msgid "Sorry, you cannot view hidden groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:103
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:79
#: includes/components/members/rest-handlers/class-members-controller.php:74
#: includes/components/members/rest-handlers/class-members-controller.php:212
msgid "Sorry, you cannot view this resource with edit context."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:222
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:462
#: includes/global-rest-functions.php:105
msgid "Group not found."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:228
msgid "You are not allowed to edit this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:278
msgid "You are not allowed to create groups as this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:284
msgid "Sorry, you are not allowed to create new groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:290
msgid "You are not allowed to create hidden groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:307
msgid "You are not allowed to update non-existing groups. :)"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:322
msgid "The group could not be inserted."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:413
msgid "Sorry, you are not allowed to update groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:425
msgid "You are not allowed to change this to a hidden group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:473
msgid ""
"We could not update the name and description. These values cannot be empty. "
"Please contact the administrator with error code 2001."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:479
msgid ""
"We could not update the group settings. Please contact the administrator "
"with error code 2002."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:561
msgid "Sorry, you are not allowed to delete groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:567
msgid "Only administrators can delete groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:598
msgid "The group cannot be deleted."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:745
msgid "Invalid author id."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1158
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:245
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:407
#: includes/components/members/rest-handlers/class-members-controller.php:339
#: includes/components/reaction/rest-handlers/class-reaction-controller.php:274
#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:408
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:269
msgid "A unique alphanumeric ID for the object."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1164
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:250
msgid "The ID for the creator of the object."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1169
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:255
msgid "Name of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1175
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:260
msgid "The URL-friendly slug for the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1183
msgid "The permalink to this object on the site."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1189
msgid ""
"The description of the group used in the group listings. A short description "
"of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1199
msgid "Description of the group, as it exists in the database."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1204
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:273
msgid "HTML description of the group transformed for display."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1212
msgid "Full description of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1221
msgid "Full description of the group., as it exists in the database."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1226
msgid "HTML full description of the group transformed for display."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1235
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:280
msgid "The ID of the parent group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1240
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:285
msgid "The status of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1246
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:291
msgid "The date the object was published, in the site timezone."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1252
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:297
#: includes/components/members/rest-handlers/class-members-controller.php:357
#: includes/components/user/rest-handlers/extend-user.php:46
msgid "Last activity in group"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1259
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:315
msgid "Total group members"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1275
msgid "Invite status for the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1282
msgid "Whether the group has a forum or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1287
msgid "Whether the group has a events or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1292
msgid "Whether the group has a news or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1297
msgid "Whether the group has a wiki or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1302
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:303
msgid "Color ID."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1307
msgid "Group administrators."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1316
msgid "Group modificators."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1325
#: includes/components/groups/rest-handlers/class-groups-controller.php:1337
msgid "Whether current user is moderator or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1331
msgid "Whether current user is administrator or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1343
msgid "Whether current user is member or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1349
msgid "Whether current user is invited or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1355
msgid "Whether current user is banned or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1361
msgid "Whether current user is pending or not."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1367
msgid "Whether current user has access."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1373
msgid "User listing."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1412
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:473
#: includes/components/members/rest-handlers/class-members-controller.php:386
msgid "Shorthand for certain orderby/order combinations"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1420
msgid "Order sort attribute ascending or descending."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1428
msgid "Order groups by which attribute."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1436
msgid "Pass a user_id to limit to only groups that this user is a member of."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1444
msgid "Ensure result set includes specific IDs."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1458
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:488
msgid "Limit result set to items that match this search query."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1466
msgid "Get groups that are children of the specified group(s)."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1473
msgid "Limit results set to groups of a certain type."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1481
msgid ""
"Limit results set to groups of certain types. Comma separated string of "
"types."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1489
msgid "Exclude groups of certain types. Comma separated string of types."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1497
msgid "Whether results should include hidden groups."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1504
msgid ""
"Limit results set to groups with certain fucntionality. Comma separated "
"string of functionality."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1512
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:510
msgid "Maximum number of results returned per result set."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-controller.php:1520
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:340
#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:355
#: includes/components/groups/rest-handlers/class-groups-members-controller.php:518
msgid "Offset the result set by a specific number of pages of results."
msgstr ""

#. translators: 1: user provied group type 2: List of registered group types.
#: includes/components/groups/rest-handlers/class-groups-controller.php:1570
#, php-format
msgid "The group type you provided, %1$s, is not one of %2$s."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:268
msgid "The description of the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-invites-controller.php:333
msgid "A unique alphanumeric ID of the user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:67
msgid "Sorry, you are not allowed to see members of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:73
msgid "You are not allowed to see member requests."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:413
#: includes/components/members/rest-handlers/class-members-controller.php:345
msgid "Display name for the resource."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:422
msgid "Id of the inviter"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:428
msgid "Is user confirmed?."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:434
msgid "Is user banned?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:440
msgid "Is invite sent to the user?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:446
msgid "Is mod?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:452
msgid "Is admin?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:496
msgid "Exclude mods"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:503
msgid "Exclude admins."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:526
#: includes/components/members/rest-handlers/class-members-controller.php:448
msgid "Do not track this search."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:533
msgid "Id of the inviter."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-members-controller.php:540
msgid "Is user confirmed?"
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:390
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:455
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:622
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:797
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:849
#: includes/global-rest-functions.php:47
msgid "You are not allowed to perform actions as this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:397
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:632
msgid "User is already a member of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:404
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:637
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:694
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:758
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:807
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:905
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:973
msgid "The user is banned from this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:412
msgid "You are not invited to join this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:431
msgid ""
"The user could not join the group. Please contact the administrator with "
"error code 2701."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:466
msgid "You are not member of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:475
msgid "You are not allowed to leave your main group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:484
msgid "This group must have at least one admin."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:502
msgid ""
"There was an error leaving the group. Please contact the administrator with "
"error code 2702."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:526
msgid "Only administrators can ban users."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:530
msgid "You cannot ban yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:534
msgid "The user is already banned from this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:538
msgid "The user is not a member of this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:554
msgid ""
"There was an error banning the member from this group. Please contact the "
"administrator with error code 2703."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:576
msgid "Only administrators can unban users for this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:580
msgid "You cannot unban yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:584
msgid "The user is not banned from this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:600
msgid ""
"There was an error unbanning the member from the group. Please contact the "
"administrator with error code 2704."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:627
msgid "You have a pending request."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:655
msgid ""
"There was an error accepting invitation for this user. Please contact the "
"administrator with error code 2705."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:658
msgid ""
"There was an error sending a membership request. Please contact the "
"administrator with error code 2706."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:680
msgid "Only administrators can accept memberships."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:684
msgid "You cannot accept yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:689
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:802
msgid "User is already a member of group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:699
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:748
msgid "There is no pending requests for this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:716
msgid ""
"There was an error accepting the membership request. Please contact the "
"administrator with error code 2707."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:739
msgid "Only administrators can reject memberships."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:743
msgid "You cannot reject yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:753
msgid "User is already a member or banned from group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:775
msgid ""
"There was an error rejecting membership. Please contact the administrator "
"with error code 2708."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:811
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:853
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1079
msgid "This user do not have an invite to this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:827
msgid ""
"The invitation was not accepted. Please contact the administrator with error "
"code 2101."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:869
msgid ""
"The invitation was not rejected. Please contact the administrator with error "
"code 2102."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:891
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:959
msgid "Only administrators can promote."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:895
msgid "You cannot promote yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:900
#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:968
msgid "User is not member of group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:921
msgid ""
"Could not promote user to admnistrator. Please contact the administrator "
"with error code 2801."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:937
msgid ""
"Could not promote user to moderator. Please contact the administrator with "
"error code 2801."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:963
msgid "You cannot demote yourself."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:989
msgid ""
"Could not demote user. Please contact the administrator with error code 2802."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1017
msgid "You are not allowed to invite as this user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1021
msgid "Sorry, you are not allowed to invite people to this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1075
msgid "Sorry, you are not allowed to uninvite people to this group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1095
msgid ""
"We could not uninvite the user. Please contact the administrator with error "
"code 2103."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1183
#: includes/components/reaction/rest-handlers/class-reaction-controller.php:268
msgid "A unique alphanumeric ID for user."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1188
msgid "A unique alphanumeric ID for the group."
msgstr ""

#: includes/components/groups/rest-handlers/class-groups-memberships-controller.php:1194
msgid "Membership type."
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:24
msgid "Mail Notifications"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:35
msgid "General"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:39
msgid "A member mentions you in an update"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:44
msgid "A member has replied to an activity update that the recipient posted."
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:54
msgctxt "group settings on notification settings page"
msgid "A member invites you to join a group"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:59
msgctxt "group settings on notification settings page"
msgid "Group information is updated"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:64
msgctxt "group settings on notification settings page"
msgid "You are promoted to a group administrator or moderator"
msgstr ""

#: includes/components/mail-notifications/class-mail-notifications.php:69
msgctxt "group settings on notification settings page"
msgid "Your request to join a group has been approved or denied"
msgstr ""

#: includes/components/mail-notifications/rest-handlers/extend-settings.php:15
msgid "Notification settings."
msgstr ""

#: includes/components/main-group/acf/field-groups/acf-field-group-main-group.php:12
msgid "Main group options"
msgstr ""

#: includes/components/main-group/acf/field-groups/acf-field-group-main-group.php:16
#: includes/components/main-group/class-main-group.php:22
#: includes/components/main-group/class-main-group.php:101
msgid "Main group"
msgstr ""

#: includes/components/main-group/class-main-group.php:68
msgid "Main Group"
msgstr ""

#: includes/components/main-group/rest-handlers/extend-user.php:17
msgid "The users main group."
msgstr ""

#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:15
#: includes/components/member-types/class-member-types.php:24
#: includes/components/member-types/class-member-types.php:95
#: includes/components/member-types/class-member-types.php:96
msgid "Member Types"
msgstr ""

#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:19
msgid "Register Member Types"
msgstr ""

#: includes/components/member-types/acf/field-groups/acf-field-group-options-member-types.php:34
msgid "Add member type"
msgstr ""

#: includes/components/member-types/class-member-types.php:161
#: includes/components/member-types/class-member-types.php:183
msgid "Member Type"
msgstr ""

#: includes/components/member-types/rest-handlers/extend-settings.php:15
msgid "Member Types."
msgstr ""

#: includes/components/member-types/rest-handlers/extend-user.php:22
msgid "Users member types."
msgstr ""

#: includes/components/members/class-members.php:22
msgid "Members"
msgstr ""

#: includes/components/members/rest-handlers/class-members-controller.php:240
msgid "Could not find user."
msgstr ""

#: includes/components/members/rest-handlers/class-members-controller.php:350
msgid "Login name for the user."
msgstr ""

#: includes/components/members/rest-handlers/class-members-controller.php:393
msgid "Users to exclude from results."
msgstr ""

#: includes/components/members/rest-handlers/class-members-controller.php:402
msgid "Pass comma separated list of user_ids to limit to only these users."
msgstr ""

#: includes/components/members/rest-handlers/class-members-controller.php:411
msgid "Limit results set to members of a certain type."
msgstr ""

#: includes/components/members/rest-handlers/class-members-controller.php:419
msgid "Include types of certain types."
msgstr ""

#: includes/components/members/rest-handlers/class-members-controller.php:430
msgid "Exclude types of certain types."
msgstr ""

#: includes/components/members/rest-handlers/class-members-controller.php:441
msgid "What kind of total user count to do, if any."
msgstr ""

#. translators: %1 type, %2 Registered types.
#. translators: %1$s: Member type %2$s: Registered member types.
#: includes/components/members/rest-handlers/class-members-controller.php:493
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:249
#, php-format
msgid "The member type you provided, %1$s, is not one of %2$s."
msgstr ""

#: includes/components/mentions/class-mentions.php:24
msgid "Mentions"
msgstr ""

#: includes/components/nav-menus/class-nav-menus.php:24
msgid "Nav Menus"
msgstr ""

#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:114
msgid "Invalid menu location."
msgstr ""

#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:124
#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:148
msgid "Invalid menu id."
msgstr ""

#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:250
msgid "Unique identifier for the resource."
msgstr ""

#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:256
msgid "Number of published posts for the resource."
msgstr ""

#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:262
msgid "HTML description of the resource."
msgstr ""

#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:271
msgid "Menu items."
msgstr ""

#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:276
msgid "HTML title for the resource."
msgstr ""

#: includes/components/nav-menus/rest-handlers/class-nav-menus-controller.php:285
msgid "An alphanumeric identifier for the resource unique to its type."
msgstr ""

#: includes/components/nav-menus/rest-handlers/extend-settings.php:45
msgid "Primary Navigation Items"
msgstr ""

#: includes/components/news/class-news.php:22
#: includes/components/news/post-types/post-type-news.php:17
#: includes/components/news/post-types/post-type-news.php:18
msgid "News"
msgstr ""

#: includes/components/news/class-news.php:141
msgid "Latest news"
msgstr ""

#: includes/components/news/post-types/post-type-news-group.php:17
#: includes/components/news/post-types/post-type-news-group.php:18
msgid "Group News"
msgstr ""

#: includes/components/news/rest-handlers/extend-news.php:47
#: includes/components/wiki/rest-handlers/extend-wiki.php:49
msgid "Breadcrumb."
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:13
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:38
msgid "BuddyPress Profile Field"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:19
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:95
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:186
msgid "Prepend text"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:57
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:143
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:227
msgid "Text Format"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:89
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:114
msgid "WordPress Field"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:180
#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:205
msgid "Custom Field"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:296
msgid "Add field"
msgstr ""

#: includes/components/profile-layouts/acf/field-groups/acf-field-group-options-profile-layouts.php:310
#: includes/components/profile-layouts/class-profile-layouts.php:29
#: includes/components/profile-layouts/class-profile-layouts.php:62
msgid "Profile Layouts"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:106
msgid "Profile Member header fields"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:107
msgid "Profile Member about page fields"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:108
msgid "Member listing"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:109
msgid "Member listing header fields"
msgstr ""

#: includes/components/profile-layouts/class-profile-layouts.php:119
#: includes/components/profile-layouts/class-profile-layouts.php:135
msgid "Spacer"
msgstr ""

#: includes/components/profile-layouts/helper-functions.php:90
msgid "E-mail"
msgstr ""

#: includes/components/profile-layouts/helper-functions.php:102
msgid "Nickname"
msgstr ""

#: includes/components/profile-layouts/helper-functions.php:108
msgid "Nicename"
msgstr ""

#: includes/components/profile-layouts/rest-handlers/extend-group-members.php:26
#: includes/components/profile-layouts/rest-handlers/extend-members.php:26
#: includes/components/profile-layouts/rest-handlers/extend-user-content.php:22
#: includes/components/profile-layouts/rest-handlers/extend-user.php:20
msgid "Collection of profile fields"
msgstr ""

#: includes/components/reaction/class-reaction.php:29
msgid "Reaction"
msgstr ""

#: includes/components/reaction/class-reaction.php:61
msgid "Liked an update"
msgstr ""

#: includes/components/reaction/class-reaction.php:62
msgid "Likes"
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:92
msgid "You have already reacted to this object."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:102
msgid "Could not react to this object."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:164
msgid "You are not allowed to remove other users reactions."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:172
msgid "Could not remove reaction from this object."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:280
msgid "Object type."
msgstr ""

#: includes/components/reaction/rest-handlers/class-reaction-controller.php:287
msgid "A unique alphanumeric ID for the reaction type."
msgstr ""

#: includes/components/scraper/class-scraper.php:22
msgid "Scraper"
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:40
msgid "URL to scrape"
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:105
msgid "Empty URL. Please provide a valid URL."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:116
msgid "Please provide a valid URL."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:140
msgid "Site not found."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:245
msgid "OG Title."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:254
msgid "OG Images."
msgstr ""

#: includes/components/scraper/rest-handlers/class-scraper-controller.php:264
msgid "Whether or not the image is OG."
msgstr ""

#: includes/components/scraper/rest-handlers/extend-settings.php:13
msgid "URL for the safe image API"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:15
msgid "General options"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:19
msgid "Login/Registration"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:27
msgid "Login logo"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:36
msgid "Exclude members"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:39
msgid "You can exclude members from showing. Add members you want to exclude"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:46
msgid "Mail"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:54
msgid "Public address for all outgoing e-mails."
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:58
msgid "Ex: intranet@dekode.no"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:62
msgid "Public name for all outgoing e-mails."
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:66
msgid "Ex: Intranet"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:70
msgid "Analytics"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:78
msgid "Google Analytics Tracking code"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:82
msgid "Ex. UA-36843506-1"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:86
msgid "Hotjar Tracking code"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:90
msgid "Ex. xx-xxx-xx"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:94
msgid "Chat"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:102
#: includes/components/settings/rest-handlers/class-settings-controller.php:196
msgid "Chat Origin"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:106
msgid "https://intra.dekode.no"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:110
#: includes/components/settings/rest-handlers/class-settings-controller.php:201
msgid "Chat Service"
msgstr ""

#: includes/components/settings/acf/field-groups/acf-field-group-options-general.php:114
msgid "https://chat.nisje.io"
msgstr ""

#: includes/components/settings/class-settings.php:24
msgid "Settings"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:161
msgid "WP site title"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:166
msgid "Logo"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:171
msgid "Logo used on login page"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:176
msgid "Icon used for favicon and toolbar icon"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:181
msgid "Url to template that allows users to retrieve lost password"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:186
msgid "Custom CSS"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:191
msgid "Allow registration?"
msgstr ""

#: includes/components/settings/rest-handlers/class-settings-controller.php:206
msgid "Active components"
msgstr ""

#: includes/components/user/class-user.php:24
msgid "User"
msgstr ""

#: includes/components/user/rest-handlers/extend-user.php:16
msgid "User has not saved xprofile yet?"
msgstr ""

#: includes/components/user/rest-handlers/extend-user.php:31
msgid "User did profile registration"
msgstr ""

#: includes/components/wiki/acf/field-groups/acf-field-group-options.php:13
msgid "Wiki Settings"
msgstr ""

#: includes/components/wiki/acf/field-groups/acf-field-group-options.php:17
msgid "Featured Boxes"
msgstr ""

#: includes/components/wiki/acf/field-groups/acf-field-group-options.php:21
msgid "Add Box"
msgstr ""

#: includes/components/wiki/class-wiki.php:22
#: includes/components/wiki/class-wiki.php:149
#: includes/components/wiki/class-wiki.php:150
#: includes/components/wiki/post-types/post-type-wiki.php:17
#: includes/components/wiki/post-types/post-type-wiki.php:18
msgid "Wiki"
msgstr ""

#: includes/components/wiki/post-types/post-type-wiki-group.php:17
#: includes/components/wiki/post-types/post-type-wiki-group.php:18
msgid "Group Wiki"
msgstr ""

#: includes/components/wiki/rest-handlers/extend-settings.php:22
msgid "Array of featured boxes"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-category.php:16
msgid "Search categories"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-category.php:17
msgid "All categories"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-category.php:18
#: includes/components/wiki/taxonomies/taxonomy-tag.php:18
msgid "Parent"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-category.php:19
#: includes/components/wiki/taxonomies/taxonomy-tag.php:19
msgid "Parent:"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-category.php:20
#: includes/components/wiki/taxonomies/taxonomy-tag.php:20
msgid "Edit"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-category.php:21
#: includes/components/wiki/taxonomies/taxonomy-tag.php:21
msgid "Update"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-category.php:22
msgid "Add New Category"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-category.php:23
msgid "Category Name"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-tag.php:16
msgid "Search tags"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-tag.php:17
msgid "All tags"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-tag.php:22
msgid "Add New Tag"
msgstr ""

#: includes/components/wiki/taxonomies/taxonomy-tag.php:23
msgid "New Tag Name"
msgstr ""

#: includes/components/xprofile/class-xprofile.php:22
msgid "Xprofile"
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:130
msgid ""
"Please make sure you fill in all required fields in this profile field group "
"before saving."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:195
msgid ""
"The profile data was not saved. Please contact the administrator with error "
"code 2401."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:237
msgid "Invalid resource id."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:258
msgid "Missing fields ids."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:264
msgid "Missing fields."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:414
msgid "The ID of the group the field is part of."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:419
msgid "The ID of the field parent."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:424
msgid "The type of field, like checkbox or select."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:429
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:275
msgid "The name of the profile field group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:434
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:280
msgid "The description of the profile field group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:439
msgid "Whether the profile field must have a value."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:444
msgid "Whether the profile field can be deleted or not."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:449
msgid "The order of the field."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:454
msgid "The order of the field's options."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:459
msgid "How the field's options are ordered."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:464
msgid "Whether the option is the default option."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:469
msgid "Who may see the saved value for this field."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:474
msgid "The saved value for this field."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:482
msgid "A collection of all fields to save. Keys"
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:491
msgid "A collection of all fields to save. Fields"
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-fields-controller.php:511
#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:317
msgid "Required if you want to load a specific user's data."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:285
msgid "The order of the group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:290
msgid "Whether the profile field group can be deleted or not."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:295
msgid "The fields associated with this field group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:324
msgid ""
"Limit fields by those restricted to a given member type, or array of member "
"types."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:332
msgid "True to hide field groups where the user has not provided data."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:338
msgid "True to hide fields where the user has not provided data."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:344
msgid "Whether to fetch the fields for each group."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:350
msgid "Whether to fetch data for each field. Requires a $user_id."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:356
msgid "Whether to fetch the visibility level for each field."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:362
msgid "Ensure result set excludes specific profile field groups."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:371
msgid "Ensure result set excludes specific profile fields."
msgstr ""

#: includes/components/xprofile/rest-handlers/class-xprofile-groups-controller.php:380
msgid ""
"Whether to pre-fetch xprofilemeta for all retrieved groups, fields, and data."
msgstr ""

#: includes/global-rest-functions.php:31
msgid "Only registered and logged in members can use this API."
msgstr ""

#: includes/global-rest-functions.php:63
msgid "Excluded members cannot access this endpoint."
msgstr ""

#: includes/helper-functions.php:76
msgid ""
"Nisje components have already been registered. Please run "
"nisje_register_component() on action nisje_register_components."
msgstr ""

#: includes/helper-functions.php:94 includes/helper-functions.php:112
msgid "Nisje components not yet registered."
msgstr ""

#: includes/resets/includes/gettext.php:23
msgid "Lagre nytt passord"
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:49
msgid "User not member of any groups."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:57
msgid "Invalid group id."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:84
msgid "The post is not connected to this group."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:91
msgid "Sorry, you are banned from this group."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:99
msgid "Sorry, you need to be an administrator of the group to manage posts."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:104
msgid ""
"Sorry, you do not have access to manage posts for this group. Membership is "
"required. Please join the group and try again."
msgstr ""

#: includes/rest-handlers/class-base-group-post-controller.php:112
msgid "Sorry, you need to be a member of the group to see this post."
msgstr ""

#: includes/rest-handlers/extend-group-post-types.php:29
msgid "Group ID"
msgstr ""

#: includes/rest-handlers/extend-group-post-types.php:53
msgid "Group Name"
msgstr ""

#: includes/rest-handlers/extend-post-types.php:49
msgid "Comments object"
msgstr ""

#: includes/rest-handlers/extend-post-types.php:117
msgid "Reactions"
msgstr ""

#: includes/rest-handlers/extend-post-types.php:134
msgid "IDs of attachments"
msgstr ""

#: includes/taxonomies/taxonomy-access.php:12
msgctxt "taxonomy general name"
msgid "Access"
msgstr ""

#: includes/taxonomies/taxonomy-access.php:13
msgctxt "taxonomy singular name"
msgid "Access"
msgstr ""

#: includes/taxonomies/taxonomy-associated.php:12
msgctxt "taxonomy general name"
msgid "Associated items"
msgstr ""

#: includes/taxonomies/taxonomy-associated.php:13
msgctxt "taxonomy singular name"
msgid "Associated item"
msgstr ""

#: includes/taxonomies/taxonomy-tags.php:13
msgctxt "taxonomy singular name"
msgid "Tag"
msgstr ""

#. Description of the plugin/theme
msgid "Core Community functionality"
msgstr ""

#. Author of the plugin/theme
msgid "Dekode"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://dekode.no/en/"
msgstr ""
